import request from '@/utils/request'

// 列表
export function getList(params) {
  return request({
    url: '/worker/comlist/list',
    method: 'get',
    params
  })
}
// 上传万能通用列表附件
export function getComlistSave(params) {
  return request({
    url: '/worker/comlist/save',
    method: 'post',
    params
  })
}
// 修改状态
export function getComlistUpdataStatus(params) {
  return request({
    url: '/worker/comlist/updateStatus',
    method: 'post',
    params
  })
}
// 上传万能通用列表附件
export function getComlistDelete(params) {
  return request({
    url: '/worker/comlist/delete',
    method: 'post',
    params
  })
}
